<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>FloripaSat-1</Name>
		<Status>Operational</Status>
		<NasaID>44885 </NasaID>
		<UpdateDate>2019-12-19</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
						 <LaunchData>
		 <LaunchDate>2019-12-20 </LaunchDate>
		 <LaunchingSite> CZ-4B launch vehicle from Taiyuan Satellite Launch Center  </LaunchingSite>
		</LaunchData>
			
<IARUCoordination> 

	<Coordinated>true</Coordinated>
	<SupportingOrganisation>Federal University of Santa Catarina</SupportingOrganisation>
	<ProcessusStatus>Coordinated</ProcessusStatus>
	<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=646</URL>
	<ResponsibleOperator>Mauricio Sinigaglia PP5BMS</ResponsibleOperator>
	<ApplicationDate>2018-09-27</ApplicationDate>
	<CoordinationDecisionDate>2018-10-23</CoordinationDecisionDate>
	<ContactPerson>mauricio.sinigaglia@gmail.com.nospam  </ContactPerson>
</IARUCoordination>
		<Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=646</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>	
				<Information>
			<Title>FloripaSat-1 web site</Title>
			<Value>https://floripasat.ufsc.br/</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>	

		<RadioData>
			<Beacons>
				<Name> VHF Beacon </Name>
				<Frequency>145900000 </Frequency>

								<Modes>
					<Mode>GFSK</Mode>
					<Speed>1200</Speed>
					</Modes>
				<CallSign> </CallSign>
			</Beacons>
						<Beacons>
				<Name> UHF Beacon </Name>
				<Frequency>436100000 </Frequency>

								<Modes>
					<Mode>GFSK</Mode>
					<Speed>2400</Speed>
					</Modes>
				<CallSign> </CallSign>
			</Beacons>
						<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>436100000 </FrequencyBegin>

				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>436100000</FrequencyBegin>

				</FrequencyDownlink>
				<Mode>GFSK -2400</Mode>
				<Tone>67.0Hz</Tone>
			</Transponders>
		</RadioData>
				
		<TelemetryData>
		<DescriptionURL>
			<Title> INFORMATION FOR COMMUNICATING WITH FLORIPASAT-1 </Title>
			<Value> https://floripasat.ufsc.br/communication-info/</Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail> </ReportEmail>
		<SoftwareURL> https://github.com/floripasat/grs/releases </SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
</AmsatList>
